@charset "utf-8";

body {
	font-size:x-small;
	font-family:"メイリオ",Meiryo,"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", Arial, Helvetica, sans-serif;
	margin:0px;
	padding:0px;
	line-height: 1.8;
	letter-spacing: 0;
	text-align:left;
}
body/**/ {
	font-size: /**/small;
}

/* IE7でpadding指定 */ 
*:first-child+html body { 
padding-left: 1px; 
} 
/* IE6以下でpadding指定 */ 
*html body { 
	padding-left: 1px; 
}

h1,h2,h3,h4,h5,h6,p,ul,ol,li,dl,dt,dd,form {
	margin:0px;
	padding:0px;
}

ul li {
	list-style-type:none;
}

ol li {
	margin-left:2em;
	margin-bottom:1em;
}

li img {
	vertical-align: bottom;
}

img {
	border:0px solid #FFFFFF;
}

a:link {
	color:#006699;
	text-decoration:underline;
}
a:hover {
	color:#ff6600;
	text-decoration:underline;
}
a:active {
	color:#4a3a80;
	text-decoration:underline;
}
a:visited {
	color:#4a3a80;
	text-decoration:underline;
}

a:hover img {
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}

.align-center {
	text-align:center !important;
}

.align-right {
	text-align:right !important;
}

.skip {
	display:none;
}

@media screen and (min-width: 770px), print {
	body {
		background-color:#f1f3f4;
	}
	
	#wrapper {
		font-size: 1.07em;
		overflow:hidden;
	}
}
@media screen and (max-width: 770px) {
	#wrapper {
		font-size: 1em;
		/* overflow:hidden; */
	}
}





/* -----------------------------------------------------------------------------
　clear hack
----------------------------------------------------------------------------- */
.cf:after {
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;
}

.cf {
	display:inline-table;
	zoom:1;
}

* html .cf {
	height:1%;
}

.cf {
	display:block;
}

.clearfix:after {
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;
}

.clearfix {
	display:inline-table;
	zoom:1;
}

* html .clearfix {
	height:1%;
}

.clearfix {
	display:block;
}

.clear-float {
	clear:both;
}

/* -----------------------------------------------------------------------------
　Margin Top
----------------------------------------------------------------------------- */
.mt0 {margin-top:0px !important;}
.mt5 {margin-top:5px !important;}
.mt10 {margin-top:10px !important;}
.mt15 {margin-top:15px !important;}
.mt20 {margin-top:20px !important;}
.mt25 {margin-top:25px !important;}
.mt30 {margin-top:30px !important;}
.mt35 {margin-top:35px !important;}
.mt40 {margin-top:40px !important;}
.mt45 {margin-top:45px !important;}
.mt50 {margin-top:50px !important;}

/* -----------------------------------------------------------------------------
　Margin bottom
----------------------------------------------------------------------------- */
.mb0 {margin-bottom:0px !important;}
.mb5 {margin-bottom:5px !important;}
.mb10 {margin-bottom:10px !important;}
.mb15 {margin-bottom:15px !important;}
.mb20 {margin-bottom:20px !important;}
.mb25 {margin-bottom:25px !important;}
.mb30 {margin-bottom:30px !important;}
.mb35 {margin-bottom:35px !important;}
.mb40 {margin-bottom:40px !important;}
.mb45 {margin-bottom:45px !important;}
.mb50 {margin-bottom:50px !important;}

/* -----------------------------------------------------------------------------
　Padding Top
----------------------------------------------------------------------------- */
.pt0 {padding-top:0px !important;}
.pt5 {padding-top:5px !important;}
.pt10 {padding-top:10px !important;}
.pt15 {padding-top:15px !important;}
.pt20 {padding-top:20px !important;}
.pt25 {padding-top:25px !important;}
.pt30 {padding-top:30px !important;}
.pt35 {padding-top:35px !important;}
.pt40 {padding-top:40px !important;}
.pt45 {padding-top:45px !important;}
.pt50 {padding-top:50px !important;}

/* -----------------------------------------------------------------------------
　Padding Bottom
----------------------------------------------------------------------------- */
.pb0 {padding-bottom:0px !important;}
.pb5 {padding-bottom:5px !important;}
.pb10 {padding-bottom:10px !important;}
.pb15 {padding-bottom:15px !important;}
.pb20 {padding-bottom:20px !important;}
.pb25 {padding-bottom:25px !important;}
.pb30 {padding-bottom:30px !important;}
.pb35 {padding-bottom:35px !important;}
.pb40 {padding-bottom:40px !important;}
.pb45 {padding-bottom:45px !important;}
.pb50 {padding-bottom:50px !important;}

/* -----------------------------------------------------------------------------
　Indent
----------------------------------------------------------------------------- */
.ind1 {margin-left:1em !important;}
.ind2 {margin-left:2em !important;}
.ind3 {margin-left:3em !important;}

/* -----------------------------------------------------------------------------
　Font Size
----------------------------------------------------------------------------- */
.xxflarge {font-size:1.6em;}
.xflarge {font-size:1.4em;}
.flarge {font-size:1.2em;}
.fsmall {font-size:0.85em;}
.f15 {font-size:1.1em;}

/* -----------------------------------------------------------------------------
　Color
----------------------------------------------------------------------------- */
.white {color:#FFFFFF;}
.glay6 {color:#666666;}
.glay9 {color:#999999;}
.glayc {color:#CCCCCC;}
.red {color:#970f00;}
.yellow {color:#6d5b00;}
.green {color:#009900;}
.orange {color:#ff6600;}













